@font-face {
  font-family: "iconfont";
  src: url( "font/iconfont.eot" );
  src: url( "font/iconfont.eot?#iefix" ) format( "eot" ),
       url( "font/iconfont.woff" ) format( "woff" ),
       url( "font/iconfont.ttf" ) format( "truetype" ),
       url( "font/iconfont.svg#iconfont" ) format( "svg" );
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"]:before, [class*="icon-"]:before {
  font-family: "iconfont";
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  speak: none;

  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-access:before { content: "\E001" }
.icon-all:before { content: "\E002" }
.icon-areamap:before { content: "\E003" }
.icon-art:before { content: "\E004" }
.icon-bar:before { content: "\E005" }
.icon-beauty:before { content: "\E006" }
.icon-beer:before { content: "\E007" }
.icon-cafe:before { content: "\E008" }
.icon-chinese:before { content: "\E009" }
.icon-cinema:before { content: "\E00A" }
.icon-close:before { content: "\E00B" }
.icon-culture:before { content: "\E00C" }
.icon-deli:before { content: "\E00D" }
.icon-ethnic:before { content: "\E00E" }
.icon-event:before { content: "\E00F" }
.icon-facebook:before { content: "\E010" }
.icon-facility:before { content: "\E011" }
.icon-fashion:before { content: "\E012" }
.icon-food:before { content: "\E013" }
.icon-hall:before { content: "\E014" }
.icon-home:before { content: "\E015" }
.icon-information:before { content: "\E016" }
.icon-japanese:before { content: "\E017" }
.icon-lifestyle:before { content: "\E018" }
.icon-line:before { content: "\E019" }
.icon-logo-txt:before { content: "\E01A" }
.icon-logo-wh:before { content: "\E01B" }
.icon-loupe:before { content: "\E01C" }
.icon-news:before { content: "\E01D" }
.icon-restaurant:before { content: "\E01E" }
.icon-service:before { content: "\E01F" }
.icon-shop:before { content: "\E020" }
.icon-twitter:before { content: "\E021" }
.icon-western:before { content: "\E022" }